OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TexturePerturbNormal

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_texture_perturb_normal, see http://www.opengl.org/registry/specs/EXT/perturb_normal.txt.

Synopsis

- glTextureNormal :: GLenum -> IO ()
- gl_PERTURB :: GLenum
- gl_TEXTURE_NORMAL :: GLenum

# Functions

glTextureNormal :: GLenum -> IO ()

# Tokens

gl_PERTURB :: GLenum

gl_TEXTURE_NORMAL :: GLenum